body
{
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
}

.hidden 
{
  display: none;
}

#columnsSwitcher 
{
  position: relative;
  height: 20px;
}

#columnsSwitcher .left, #columnsSwitcher .right 
{
  display: block;
  position: absolute;
  width: 75px;
  height: 20px;
  background: url("../Images/left_right_arrows.gif") top left no-repeat;
}

#ShowHideButton .up, #ShowHideButton .down 
{
  display: block;
  position: absolute;
  width: 75px;
  height: 20px;
  background: url("../Images/up_down_arrows.gif") top left no-repeat;
}

.up
{
  top: 0;
}
.down 
{
  bottom: 0;
}

.left
{
  left: 0;
}
.right 
{
  right: 0;
}

.enabledButtonStyle
{
	font-weight: normal;
	font-size: 11px;
	color: #2B3B6F;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	border: solid 1 #7F9DB9;
	background-color: #EA3232;
}

.enabledButtonStyle:hover
{
	font-weight: normal;
	font-size: 11px;
	color: #2B3B6F;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	border: solid 1 #7F9DB9;
	background-color: #EA3232;
}


.disabledButtonStyle
{
	font-weight: normal;
	font-size: 11px;
	color: #2B3B6F;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	border: solid 1 #7F9DB9;
	background-color: #CDCDCD;
}



.show 
{
  background-position: -75px 0px !important;
}

.bannerStyle
{
	width:100%;
}

.fontFamilyTinySpacer
{
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	font-size: 1px;
}

.fontFamilyHeaderSpacer
{
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	font-size: 3px;
}

.fontFamilySmall
{
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	font-size: 11px;
}

.fontFamilyMed
{
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	font-size: 12px;
}

.fontFamilyLarge
{
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	font-size: 14px;
}

.menuTextWhite 
{
	font-weight: bold;
	font-size: 11px;
	color: white;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	
}

.rightAlign
{
	text-align: right;	
}

.menuMiddlePadding
{
	padding-bottom: 3px;
}

A.menuTextWhite,A.menuTextWhite:visited
{
	font-weight: bold;
	font-size: 11px;
	color: white;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	
}

A.menuTextWhite:hover
{
	font-weight: bold;
	font-size: 11px;
	color: #F5D4AD;
	font-family: Arial, 'Microsoft Sans Serif' , Verdana;
	
}

.dgHeaderStyle, .dgFooterStyle
{
	background-color: #DCC9ED;
	background: url("../Images/grid_top.gif") top left;
}

.dgAlternateItemStyle
{
	background-color: #DEE7F7;
	border: none 0 white;
}

.highlightBackColor
{
	background-color: #FCEEE0;
}

.dgFooterStyle
{
	font-size: 1px;
	height: 6px;
	background-color: #DCC9ED;
	background: url("../Images/grid_top.gif") top left;
}

.dgPagerStyle
{
	background-color: #FFFFFF;
}

.subHeaderStyle
{
	border-style: solid;
	border-top-style: none;
	border-bottom-color: #E9AD8F;
	border-bottom-width: 1px;
	border-left-style: none;
	border-right-style: none;
}

.dgStyle
{
	background-color: #FEF8F2;
	border: none 0 white;
}
.dgItemStyle
{
	background-color: #F7F7FF;
	border: none 0 white;
}
#PageContent
{
	margin-left: 80px;
}